
LABINVENT (InventIrap) - Evolution #5125
Actions # 4971 (Nouveau): ******* FEATURE - MATERIELS *******
ACL - Materiels/add et edit : on doit pouvoir créer un matériel technique de plus de 800€
06/16/2017 08:47 pm - Etienne Pallier

Status: Nouveau Start date: 07/06/2016
Priority: Normal Due date:
Assignee: Thibaud Ajas % Done: 100%
Category: AUTH (connexion et profils) Estimated time: 0.00 hour
Target version: version 2.9.x à 2.12.x (2018) - Divers Spent time: 0.00 hour
Description

Voici les nouvelles règles à valider :

- un materiel est technique ou inventoriable ou les 2, mais au moins un des 2
- un materiel doit pouvoir etre technique et supérieur à 800€ (pas forcément inventoriable, par exemple si c'est un matériel acheté
pour un projet embarqué spatial et qui ne sera donc pas inventorié car plus présent au laboratoire au bout d'un moment...)

Related issues:
Copied from Anomalie # 3970: ACL - Matos/Création: on ne devrait pas pouvoir ... Fermé 07/06/2016

History
#1 - 07/24/2018 04:43 pm - Anonymous
- Category set to AUTH (connexion et profils)

#2 - 12/23/2018 05:01 pm - Etienne Pallier
- Target version changed from version 2.7.x to version 2.9.x à 2.12.x (2018) - Divers

05/07/2024 1/1


